* {
   position: normal !important;
   float: none !important;
   background-image: none !important;
	top: 0 !important;
	left: 0 !important;
	width: auto !important;
	height: auto !important;
}

body{
	font-family:  Arial, sans-serif;
	border-top: none;
	font-family: sans-serif;
	background-color: #ECF0F0 !important;
}
#container{
	width: auto;
	height: auto;
	}
h1{
	font-size: 1.2em;
	margin:0;
	color:#000000;
	background-color: #303030;
	padding: 2px;
	font-weight: lighter;
}
img{
	width: 100%;
}
h2{
	font-size: 1.2em;
	font-weight: lighter;
	color:#000000;
	padding: 1px;
}
h3{
	font-size: 1em;
	font-weight: lighter;
	color: #335680;
	padding: 2px;
}
h4{
	font-size: .9em;
	font-weight: lighter;
	color: #335680;
	padding: 2px;
}

#header{
	margin: 0;
	padding: 0;
	background-color: #C8C8C8;

	}
	#header a{
	color: White;
	}
	#header a:hover{
	color: White;
	text-decoration: none;
	}

#toolbar, .hide{
display:none;
}

#content{
	display: inline;
	z-index: 1;
	padding: 0;
	margin: 0;
	background-color: #D9E3EF;
}

p, #content ul{
	font-size: .8em;
	line-height: 160%;
	color: #444;
	width:auto;
}


#footer, #designby{
	font-size: .8em;
	background-color: #757575;
	color: #F0F0F0;
}

#footer p,#designby p{
	color: #F0F0F0;
		padding: 3px;
}

#footer a, #designby a{
	color: #F0F0F0;
}

#footer a:hover, #designby a:hover{
text-decoration: none;
}

#nav{
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#nav ul, #col ul, #leftcol ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li, #col li, #left li{
		margin: 0;
		font-size: .8em
}

#nav a{
background-color: #556666;
color: #CFCFCF;
font-size: .7em;
width: auto;
display: block;
border-bottom: 1px solid #828282;
text-decoration: none;
padding: 0px 10px 2px 10px;
}

#nav a:hover{
	background-color: #C8C8C8;
	color: #556666;
}
#col a, #leftcol a{
background-color: #C8C8C8;
color: #434343;
font-size: 11px;
width: auto;
display: block;
border-bottom: 1px solid #828282;
text-decoration: none;
padding: 0px 10px 2px 10px;
}


#col li li a, #leftcol li li a{
background-color: #C8C8C8;
color: #434343;
font-size: 11px;
width: auto;
display: block;
border-bottom: 1px solid #828282;
text-decoration: none;
padding: 0px 0px 2px 20px;
height: 15px;
}


#content:before{
	 content: "content"; 
	 color: #CDDBEB;
	background-color: #335680;
	 width: auto;
	 display: block;
	 padding: 2px 10px 2px 10px;
	 font-size: .9em;
	 border-bottom: 1px solid #335680;
}
p{
	padding: 5px;
}

#col:before, #leftcol:before, #nav:before{
	 content: "navigation"; 
	 color: #C8C8C8;
	 background-color: #434343;
	 width: auto;
	 display: block;
	 padding: 2px 10px 2px 10px;
	 font-size: .9em;
}
#col a:hover, #leftcol a:hover{
	background-color: #556666;
	color: #DFE6E6;
	font-size: 11px;
width: auto;
display: block;
border-bottom: 1px solid #828282;
text-decoration: none;
padding: 0px 10px 2px 10px;
}
#col, #leftcol{
	margin: 0;
	padding: 0;
	position: relative;
	display: inline;
}


#deal{
	display: none;
}

#crumbs{
	font-size: .7em;
	margin-top: -1.5em;
}